html,body {height: 100%;font-family: Arial, Helvetica, sans-serif !important;}

body {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    line-height: 150%;
    color: #646464;
    background: #f5f5f5 url(../images/bg.gif) repeat-y 50%;
}
div {
    display: block;
}
a:hover {
    color: #1060b9;
}
a:link, a:visited {
    color: #3c64b5;
}
h2 {margin: 0 !important; 
    font-weight: bold !important; 
    font-family: Helvetica,Arial,sans-serif !important; 
    font-size: 1.5em !important; 
    padding-left: 0px !important; 
    margin-bottom: 10px !important; 
    text-align: left !important; 
	    padding-bottom: 20px !important;}
h4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}
table td {vertical-align:top;}
.wrapper {    padding: 0;
    width: 960px!important;
    margin: 0 auto;
    text-align: left;
    position: relative;
    background: #fff;}
.head {    float: left;
    color: #fff;
    width: 100%;
    height: 100px;
    background: url(../images/header.gif) repeat-x;
    position: relative;}
a#logo {
    width: 900px;
    height: 100px;
    float: left;
    background: url(../images/logo.gif) no-repeat;
}
#date {
    width: auto;
    height: auto;
    position: absolute;
    right: 16px;
    top: 25px;
    color: #4b4a57;
    font-size: 11px;
}
.search input {
    border: 1px solid #ababab;
    padding: 2px 2px;
    color: #c0c0c0;
    width: 215px;
}
.inputbox {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
}
input {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#search {
    width: 296px;
    height: 32px;
    position: absolute;
    bottom: 16px;
    right: 0;
}
#hornav {
    width: 100%;
    height: 40px;
    float: left;
    background: url(../images/nav-bg.gif) repeat-x;
    margin: 0;
    border-top: 6px solid #336699;
    overflow: hidden;
}
#hornav .inside {
    padding: 0 16px;
}
#hornav ul {
    list-style-type: none;
    text-align: left;
    float: left;
    margin: 0;
    padding: 0;
}
#hornav ul li {
    float: left;
    border: none;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0;
}
#hornav ul li a {
    text-transform: uppercase;
    text-decoration: none;
    line-height: 40px;
    color: #2B2B2B;
    margin-right: 2px;
    padding: 0 15px;
    font-family: Tahoma, arial, helvetica, sans serif;
    font-size: 10px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
}
#hornav ul li.hover a {
    background: url(../images/nav-h.gif) repeat-x;
    color: #fff;
}
#hornav ul li.active a {
    background: url(../images/nav-h.gif) repeat-x;
    color: #fff;
}
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}
.jp-articles-slider .slide .item .item-image {display:none;}
.jp-articles-slider  {padding: 16px 16px 0 16px;}
.jp-articles-slider .carousel {    padding: 20px 40px;
    background: #f1f1f1;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;}
.col-sm-12 h5 a{color: #666;
    font-size: 20px;
    line-height: 120%; font-weight:bold;padding: 0;
    font-family: Helvetica ,Arial,sans-serif; text-decoration:none;}

.introtext {font-size: 12px;
    line-height: 18px;
    color: #8C8C8C;    font-family: Arial, Helvetica, sans-serif;height: 125px;}
.jp-articles-slider .item .item-info {margin:0;}
.btn-default span {display:none;}
.btn-default {    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    background: #333 none repeat scroll 0 0;
    border: 1px solid #6D9D1F;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 5px; text-decoration:none;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
#login-form {padding: 16px 16px 0 16px;}
.userdata {width: auto;font-size: 12px;padding: 10px 20px 10px 10px;
    height: auto;
    background: #f9f9f9;}
#form-login-username, #form-login-password, #form-login-remember {width:130px; display:inline-block;}
#login-form input {background: #fff;
    border: 1px solid #ccc;
    color: #666;
    padding: 2px 2px;
    width: 117px;}
#modlgn-remember {width:13px !important;}
#form-login-remember {width:125px; display:inline-block;}
.unstyled li {width:95px; display:inline-block;}
.unstyled {display: inline-block;}
#form-login-submit {width:60px; display:inline-block;}
.btn-primary {    background: #0868BD;
    border: 1px solid #074496;
    color: #FFFFFF;
    margin: 8px 0;
    cursor: pointer;}
.center {    padding: 10px 16px; }
#content80 {    float: left;
    overflow: hidden;}
#top-m {
    width: 100%;
    height: 5px;
    background: url(../images/top-m.gif) repeat-x;
}
#top-rt {
    width: 100%;
    height: 5px;
    background: url(../images/top-rt.gif) no-repeat right;
}
#top-lt {
    width: 100%;
    height: 5px;
    background: url(../images/top-lt.gif) no-repeat left;
}
#container {
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    background: #fff;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
}
#bottom-m {
    width: 100%;
    height: 5px;
    background: url(../images/bottom-m.gif) repeat-x;
}
#bottom-rt {
    width: 100%;
    height: 5px;
    background: url(../images/bottom-rt.gif) no-repeat right;
}
#bottom-lt {
    width: 100%;
    height: 5px;
    background: url(../images/bottom-lt.gif) no-repeat left;
}
.inside {
    padding: 8px;
}
.btn-default {color:#fff !important;}
#right {
    float: right;
    overflow: hidden;
    background: none;
}

#right .moduletable {background:#FAFAFA;    margin-bottom: 20px;width: 279px;
    margin-left: 25px;}
.moduletable h3 {
    display: block;
    font-size: 13px;
    color: #336699;
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 8px 0 0 8px;
    text-transform: uppercase;    width: 100%;
    height: 25px;
    background: url(../images/h3-r.png) no-repeat top right;
}
.newsflash p {display:none;}
.newsflash-title {    padding: 5px 10px 15px 10px;border: 1px solid #f2f2f2;
    border-top: 0;}
#right .moduletable a:link, #right .moduletable a:visited {
    padding: 6px 10px;
    border-bottom: 1px solid #ccc;
    margin: 0 -10px;
    color: #363636;
    text-decoration: none;
    display: block;
}
.moduletablefeed  { width: 279px;
margin-left: 25px;}
.moduletablefeed h3 { display: block;
    font-size: 13px;
    color: #336699;
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 8px 0 0 8px;
    text-transform: uppercase;    width: 100%;
    height: 25px;
    background: url(../images/h3-r.png) no-repeat top right;}
.moduletablefeed div{padding: 5px 10px 15px 10px;background:#FAFAFA;  }
.moduletablefeed a:link, .moduletablefeed a:visited {
    padding: 6px 10px;
    border-bottom: 1px solid #ccc;
    margin: 0 -10px;
    color: #363636;
    text-decoration: none;
    display: block;
}
#footer{background:url(../images/footer-bg.gif) no-repeat center top;height:auto;     margin-top: 25px;}
#footer .padding{padding:10px}
.cp {
    font: bold 10px Verdana,Arial,Helvetica,sans-serif;
    color: #808080;
    text-align: center;
}
.dropdown-menu{
  display:none;
}
td.flippingbook_book_list_item{
  padding: 10px 28px 10px 28px;
}